Subject: Re: bug#1205: 23.0.60; C-x RET c FOO C-x C-g signals an error

From: Stefan Monnier <[email-masked]>
Date: Wed, 22 Oct 2008 11:00:29 -0400

> That's not the conclusion I came to, which is: You should feel fairly
> confident in binding C-g as a quit character in your code, but
> Emacs itself should continue to fully support current-input-mode/
> set-input-mode -- unless and until a decision is reached to deprecate
> the QUIT functionality they provide.

I believe the conclusion of thread is that we should keep doing it the
simple way until either we remove the functionality or we fix all the
code to support the functionality reliably.

        Stefan